@media (max-width: 1680px){
    .header-container{
        max-width: 1570px;
    }
    .maxpoint-bottom{
        position: absolute;
        right: calc(100% + 50px);
        top: 0;
    }

}
@media (max-width: 1570px){
    .header-container{
        max-width: 1370px;
    }
    .dots{
        display: none;
    }
    .maxpoint{
        display: none;
    }
    .steps-wrap {
        max-width: 650px;
    }
    /*.step__text {*/
        /*flex: 0 0 323px;*/
    /*}*/
    .step__text h4 {
        font-size: 19px;
    }
    .phone-hand{
        width: 750px;
    }

}
@media (max-width: 1370px){
    .maxpoint-bottom{
        display: none;
    }
    .steps-section{
        padding: 100px 0;
    }
    .phone-hand {
        width: 620px;
    }
    .best-conditions__item {
        width: 250px;
    }
    .container-lp{
        max-width: 1170px;
    }
    .calculator-block{
        max-width: 470px;
    }

    h1{
        font-size: 62px;
    }
    h3{
        font-size: 25px;
    }
    .calculator-block p{
        font-size: 18px;
    }
    .bg-wrap .robot{
        max-width: 570px;
    }
    .form-block {
        max-width: 490px;
        flex: 0 0 490px;
    }
    #top:before {
        height: 330px;
    }



}
@media (max-width: 1199px){
    /*.step__text{*/
        /*flex: 0 0 235px;*/
    /*}*/
    .step__text h4{
        font-size: 17px;
    }
    .step__text p{
        font-size: 14px;
    }
    .steps-wrap {
        max-width: 550px;
    }
    .best-conditions__item {
        width: 235px;
    }
    .copy span{
        font-size: 12px;
    }

    .app-wrap >div{
        margin: 0;
    }
    .percentage{
        font-size: 25px;
    }
    .percentage-text{
        font-size: 13px;
    }
    .percentage-wrap{
        max-width: 400px;
    }
    .btns-wrap a:first-of-type{
        margin-right: 10px;
    }
}
@media (max-width: 1100px){
    h2{
        font-size: 30px;
    }
    .form-wrap{
        padding: 100px 40px 100px 80px;
    }
    .robot-features-wrap{
        padding: 100px 80px 100px 40px;
    }
    .robot-features-wrap ul li:not(:last-child) {
        margin-bottom: 30px;
    }


    header{
        background-color: #fff;
        height: auto;
        padding: 25px 0;

    }
    .percentage-wrap{
        display: none;
    }
    .main-link{
        width: 200px;
    }
    .btns-wrap{
        position: absolute;
        top: 100%;
        background-color: #fff;
        left: 0;
        right: 0;
        padding-bottom: 15px;
        justify-content: center;
        display: none;
        padding-top: 15px;
    }
    .btns-wrap.open{
        display: flex;
    }
    .top-menu-toggle{
        display: block;
    }
    .bg-wrap .robot {
        display: none;
    }
    .robot-tab{
        display: block;
        max-width: 360px;
    }
    .bg-wrap{
        overflow: hidden;
    }

}

@media (max-width: 991px){
    #payment{
        margin-top: 30px;
        text-align: center;
    }

    #advertPopup .modal-content .form-wrap {
        padding: 20px 30px;
    }
    #advertPopup .modal-dialog{
        max-width: calc(100% - 30px);
        margin: 0;
    }
    .steps-wrap .btn {
        line-height: 19px;
        height: 45px;
        padding: 10px;
        text-transform: none;
    }
    .step__number{
        top: 15px;
        transform: none;
    }

    .step__text h4 {
        margin-bottom: 15px;
    }
    .step__item{
        display: inherit;
    }
    .step__text {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .steps-section{
        padding: 50px 0;
    }
    .steps-wrap .h4-top {
        font-size: 20px;
    }
    .steps-wrap {
        width: 50%;
    }
    .phone-hand {
        width: 50%;
    }

    .best-conditions-section{
        padding-top: 50px;
    }
    .step__item{
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

    .hand{
        display: none;
    }
    .hand2{
        display: block;
    }

    .best-conditions__item {
        width: 50%;
        margin-bottom: 50px;
    }
    .best-conditions__item p{
        font-size: 15px;
    }

    .form-section:before{
        display: none;
    }
    .registration button{
        height: 55px;
        font-size: 16px;
        line-height: 26px;
    }

    .robot-features-wrap h2{
        margin-bottom: 50px;
    }

    .form-button-wrap{
        width: 200px;
        margin-top: 30px;
    }
    .form-wrap{
        padding: 20px 0px;
    }
    .form-section{
        padding-top: 50px;
        padding-bottom: 20px;
        top: 0;
        background-image: url('../images/form-bg.jpg');
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #top{
        padding-bottom: 50px;
    }
    .form-block {
        max-width: 100%;
        flex: inherit;
        -webkit-border-radius: 19px;
        -moz-border-radius: 19px;
        border-radius: 19px;
        padding: 0;
        margin-bottom: 50px;
    }
    .robot-features-wrap{
        padding: 20px 15px 50px;
        background-image: none;
    }

    .form-section-wrap{
        flex-direction: column;
    }
    .calculator-wrap{
        padding: 0 15px;
    }
    .calculator-features-wrap{
        padding: 70px 15px;
    }
    .robot-tab{
        right: -165px;
    }

    #modal-sertificate .modal-dialog{
        width: auto;
    }
    .form-block{
        padding-bottom: 0;
        padding-top: 0;
        position: relative;
        overflow: hidden;
    }
    .robot-head{
        display: block;
        position: absolute;
        bottom: -71px;
        right: -53px;
    }

    .input-wrap{
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .form-group{
        width: 100%;
    }
    .slider-section{
        padding: 50px 0 80px;
    }
    .tab{
        width: 150px;
    }
    .tab span{
        font-size: 14px !important;
    }
    .tab i{
        font-size: 14px;
    }

    .form-block form .form-img{
        display: none;
    }
    .form-block h2{
        text-align: center;
        max-width: 100%;
    }
    h2{
        font-size: 23px;
    }
    .form-block h2 strong {
        font-size: 40px;
    }
    .footer{
        text-align: center;
        padding-top: 50px;
    }
    .app-wrap{
        padding: 20px 0;
    }
    .checkbox-rules{
        width: 100%;
        margin: 0;
    }
    .registration button{
        margin-top: 0;
    }
    .form-block form{
        padding: 0 15px;
    }


}
@media (max-width: 767px){
    #advertPopup .modal-content button{
        font-size: 18px;
    }

    #advertPopup .modal-content .form-wrap{
        width: 100%;
        -webkit-border-radius: 19px;
        -moz-border-radius: 19px;
        border-radius: 19px;

    }
    #advertPopup .modal-content{
        overflow: hidden;
    }
    .robot-head-popup{
        position: absolute;
        right: -43px;
        bottom: -72px;
        display: block;
    }
    .robot-popup{
        display: none;
    }
    #advertPopup .modal-content:before{
        display: none;
    }
    .steps-section {
        padding: 50px 0 570px;
    }
    .phone-hand {
        width: 90%;
        top: inherit;
        bottom: 0;
        transform: none;
    }
    .steps-wrap {
        max-width: 400px;
        width: 100%;
        margin: 0 auto;
    }
    .steps-wrap h2{
        text-align: center;
    }
    .steps-wrap .h4-top{
        text-align: center;
    }
    .best-conditions-title h2{
        text-align: center;
    }
    .best-conditions__item p br{
        display: none;
    }
    #top:before {
        display: none;
    }
    .calculator-features-title h3:after{
        display: none;
    }
    .calculator-features{
        flex-direction: column;
        align-items: center;
    }
    .calculator-features__item:not(:last-of-type){
        margin-bottom: 50px;
    }
    .calculator-features-title{
        text-align: center;
    }

    .robot-mob{
        display: block;
    }
    .robot-tab{
        display: none;
    }
    .calculator-block{
        max-width: 100%;
        margin-bottom: 0;

    }
    .calculator{
        position: relative;
        -webkit-border-radius: 19px 19px 0 0;
        -moz-border-radius: 19px 19px 0 0;
        border-radius: 19px 19px 0 0;
        background-color: #ffffff;
        padding:40px 15px 60px;
    }

    #top .container-lp{
        padding: 0;
    }
    .calculator-wrap{
        padding: 0;

    }
    .income-block .btn {
        text-transform: uppercase;
        font-size: 17px;
        height: 45px;
        line-height: 45px;
        border-radius: 23px;
        min-width: 170px;
    }
    .total-sum .income-text, .total-sum .income-value {
        font-size: 30px;
        color: #000000;
        font-weight: bold;
        line-height: 30px;
        margin-bottom: 0;
    }
    .total-sum .income-text {
        font-size: 14px;
        line-height: 14px;
        display: block;
        margin-bottom: 5px;
    }
    .p-desc{
        display: none;
    }
    .p-mob{
        display: block;
    }
    .percentage-wrap.percentage-wrap-mob{
        display: block;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        padding: 20px;
        margin-bottom: 40px;
    }
    .percentage-text{
        margin-left: 0;
        margin-top: 20px;
    }
    .btn.btn-mob{
        display: inline-block;
        margin-bottom: 30px;
    }
    .mob-wrap{
        padding-left: 15px;
        max-width: 72%;
        position: relative;
        z-index: 50;
    }


    .registration .form-group{
        margin: 10px 0;
        width: 100%;
    }
    .registration-top .input-wrap{
        flex-direction: column;
    }

    .bg-wrap{
        background-color: transparent;
    }

    #top{
        padding: 120px 0 50px 0;
    }

    .checkbox-rules{
        width: 100%;
    }

    header{
        text-align: center;
    }
    header a{
        float: none;
        /*margin: 10px 0 0 0;*/
        display: inline-block;
    }
    .header__certificate {
        float: none;
        margin: 20px auto 0px;
    }

    h3{
        margin-bottom: 30px;
    }
    .robot-features-wrap h2{
        text-align: center;
    }
    .robot-features-wrap ul li{
        font-size: 16px;
    }


}
@media (max-width: 600px) {
    .robot-mob {
        right: -222px;
        max-width: 342px;
    }
    .steps-section {
        padding: 50px 0 430px;
    }
}
@media (max-width: 480px){
    .steps-section {
        padding: 50px 0 355px;
    }

    .form-block form{
        padding: 0px 15px;
    }

    header .ifmrc{
        margin-top: 0;
    }




}
@media (max-width: 479px){

    .form-block h2{
        margin: 0;
    }

    .footer{
        padding: 50px 0;
    }
    .checkbox-rules{
        text-align: left;
    }
    .cert-crofr {
        display: none;
    }
    .header__certificate {
        display: none;
    }
    header {

        overflow: inherit;
    }
    header a {
        width: 120px;
    }
    .header .main-link,
    .header .regulation{
        float: none;
        display: block;
        /*margin: 0 auto 20px;*/
    }

    header p {
        width: 120px;
    }
    #top {
        margin: -75px 0 0 0;
        padding: 75px 0 50px 0;

    }


    .radio-inline {
        margin: 0 10px 15px 0;
    }
    .registration h4 {
        font-size: 16px;
        margin: 0 0 20px 0;
    }

    .registration button {
        font-size: 16px;
        line-height: 18px;
    }

    #advertPopup h2{
        font-size: 28px;
    }

    .modal-content .shares-wrap img {
        width: 95px;
        margin: 10px;
    }
    .btns-wrap{
        flex-direction: column;
        align-items: center;
    }
    .btns-wrap a:first-of-type{
        margin-right: 0;
        margin-bottom: 15px;
    }

}

@media (max-width: 390px){
    .steps-section {
        padding: 50px 0 290px;
    }
}

